#past-list-container{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	
	/*border: solid medium orange;*/
	overflow:auto;
	width:auto;
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;
	
		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
}

	#artist-list-container{
	padding-left:30px;
	padding-top:40px;
	font-family: 'Crimson', serif;
	font-size:17px;
	
	min-width:280px !important;

	/*background-color:darkgreen;
	/*border: solid medium white;*/
	overflow:auto;

		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:1;
	}
	
	#artist-home-header{
		border-bottom:solid thin black;
		width:250px;
	    text-transform:capitalize;
		font-size:20px;
	}

	#upcoming-home-header{
		border-bottom:solid thin black !important;
		width:250px;
	    text-transform:capitalize;
		font-size:20px;
	}

	#list-artists{
		display:inline-block;
	}
	
	#list-upcoming{
		display:inline-block;
	}

#list-upcoming p{
	line-height:2px;
}


#list-artists ol{
		list-style:none;
		display:inline-block;
		margin-top:0px;
		margin-top:15px;
		font-size:15px;
	font-family: 'Crimson', serif;
	}
	
#list-artists li{
		margin-left:-40px;
		margin-bottom:3px;
		    text-transform: uppercase;
	}
	
	
